html, body, h1, h2, h3, h4, h5 {
    font-family: 'Open Sans', sans-serif;
}
.navbar .navbar-brand .title {
    font-family: 'Exo 2', sans-serif;
}
.navbar {
    border-bottom: 1px solid #ffed8dad;
    min-height: 5.25rem;
}
.hero .hero-body .title {
    font-family: 'Exo 2', sans-serif;
}

.dependency-tree .menu-list li ul {
    margin-right: 0;
}
